@font-face {
	font-family: 'Conv_trebuc';
	src: url('fonts/trebuc.eot');
	src: local('☺'), url('fonts/trebuc.woff') format('woff'), url('fonts/trebuc.ttf') format('truetype'), url('fonts/trebuc.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_trebucbd';
	src: url('fonts/trebucbd.eot');
	src: local('☺'), url('fonts/trebucbd.woff') format('woff'), url('fonts/trebucbd.ttf') format('truetype'), url('fonts/trebucbd.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_trebucit';
	src: url('fonts/trebucit.eot');
	src: local('☺'), url('fonts/trebucit.woff') format('woff'), url('fonts/trebucit.ttf') format('truetype'), url('fonts/trebucit.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'domcasual_btregular';
    src: url('fonts/domcasn-webfont.eot');
    src: url('fonts/domcasn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/domcasn-webfont.woff2') format('woff2'),
         url('fonts/domcasn-webfont.woff') format('woff'),
         url('fonts/domcasn-webfont.ttf') format('truetype'),
         url('fonts/domcasn-webfont.svg#domcasual_btregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'impress_btregular';
    src: url('fonts/impressn-webfont.eot');
    src: url('fonts/impressn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/impressn-webfont.woff2') format('woff2'),
         url('fonts/impressn-webfont.woff') format('woff'),
         url('fonts/impressn-webfont.ttf') format('truetype'),
         url('fonts/impressn-webfont.svg#impress_btregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section,summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font-family: 'domcasual_btregular'; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body{ margin:0; /*background:#f1f2e4;*/ border-top:5px solid #dd8727; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table{ border-collapse: collapse; border-spacing: 0; }
b,strong{font-weight:bold; }
em,i{font-style:italic; }
h1{ font-family: 'domcasual_btregular'; }
h2, h3,h4,h5,h6{ font-family: 'domcasual_btregular'; color:#656565; font-weight:300; }
.clearfix{ clear:both; display:table; }
p{ font-family: 'Conv_trebuc'; font-size:16px; color:#656565; margin-bottom:10px; line-height:30px; font-weight:300!important; }


.fullcnt{ width:100%; float:left; }
.hdr{ -webkit-box-shadow:0 0px 5px -1px rgba(168, 168, 168, 1); -moz-box-shadow: 0 0px 5px -1px rgba(168, 168, 168, 1); box-shadow: 0 0px 5px -1px rgba(168, 168, 168, 1); }

.logo img{ margin:28px 0 0 0; }
.phonenubmer{ margin-top:20px; }
.phoneicons{ background:url(images/phone-icon.png) left top no-repeat; width:24px; height:42px; display:inline-table; margin:0 10px 0 0; }
.phonenubmer h2{ font-family: "domcasual_btregular"; margin:0; font-size:36px; font-weight:900; color:#dd8728; display:inline-table; }

.navigation ul{ list-style:none; margin:10px 0 0 0; padding:0; float:right; }
.navigation ul li{ float:left;  font-family: "domcasual_btregular"; font-size:16px; color:#000000; padding:0 15px; }
.navigation ul li a{ color:#b9d700; text-decoration:none; line-height:51px; display:block; border-bottom:1px solid #fff; padding:0; text-transform:uppercase; }
.navigation ul li a:hover, .navigation ul li.current-menu-item a{ color:#dd8728; border-bottom:1px solid #dd8728; }

.menuicons{ background:#dd8728; width:100%; float:left; padding:0 20px; margin:20px 0 0 0; line-height:50px; cursor:pointer; display:none; }
.menuicons h2{ float:left; font-size:18px; color:#fff; font-family: "domcasual_btregular"; }
.abc{ cursor:pointer; float:right; margin:17px 0px 0 0; width:25px; }
.abc .strip{ background:#fff; float:right; height:2px; margin:0 0 5px; width:25px; }

.page-id-5 header.entry-header h1.entry-title{ display:none; }
.slidertext{ /*background:url(images/slidertext.png) top left repeat;*/ background:#7686a5; padding:20px; margin:60px 0 66px 0; border-radius:3px; }
.slidertext h1{ font-family: "domcasual_btregular"; font-size:59px; color:#fff; margin:0 0 10px 0; }
.slidertext h2{ font-family: "domcasual_btregular"; font-size:32px; margin:0 0 10px; color:#fff; font-style:italic; }

.readysortgocnt p{ color:#656565; text-align:center; } 
.readysortgocnt p a{ color:#3bbaad; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-style:italic; font-weight:bold; }
.readysortgocnt p a:hover{ }

.requestaquote{ background:#dd8728; padding:10px 10px 18px; border-radius:3px; overflow:hidden; }
.requestaquote h2{ font-family: "domcasual_btregular"; margin:0; color:#ffffff; font-size:25px; line-height:30px; border-bottom:1px solid #c8761b; padding-bottom:13px; }
.requestaquote input{ border:none; background:#fff; height:34px; border-radius:3px; margin:15px 0 0; } 
.requestaquote textarea{ background:#fff; height:110px!important; border-radius:3px; margin:15px 0 0 0; border:none; }
.requestaquote p{ margin:0; }
.Submitbtn{ width:100%; float:left; background:#3bbaad!important; color:#fff; margin:0; }
div.wpcf7 img.ajax-loader{ position:absolute; }

.threeboxs h3.fl-callout-title{ display:none; } 
.threeboxs p{ color:#656565; margin:0; }

.footer{ background:#4a4a4a; padding:30px 0; }
.footer ul{ list-style:none; margin:15px 0 0 0; padding:0; overflow:hidden; }
.footer ul li{ float:left; font-family: 'Conv_trebuc'; font-size:18px; color:#000000; padding:0 15px; border-right:1px solid #fff; line-height:18px; }
.footer ul li:first-child{ padding:0 15px 0 0; }
.footer ul li:last-child{ border-right:none; }
.footer ul li a{ color:#fff; text-decoration:none; }
.footer ul li a:hover{ color:#dd8728; } 
.footer p{ color:#fff; margin:0; font-family: 'Conv_trebuc', sans-serif; font-size:11px; margin:3px 0 0 0; }
.footer img{ margin:25px 0 0 0; }

/*Inner Pages*/
.fullcnt header.entry-header h1.entry-title{ display:none; }
.leftimg{ float:left; margin:0 20px 20px 0; }
.rightimg{ float:right; margin:0 0 20px 20px; }

div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors{ float:left; color:#fff; }
.imagecenter{ width:100%; float:left; text-align:center; margin:10px 0 0 0; }

.twofolder{ clear:both; overflow:hidden; }
.twofolder input{ width:48%; float:left; }
.twofolder .wpcf7-form-control-wrap.Name input, .twofolder .wpcf7-form-control-wrap.Movingto input, .twofolder .wpcf7-form-control-wrap.movingdate input{ margin:15px 4% 0 0; }

.page-id-36 .fl-node-5770b0ded6ac5 .fl-row-content-wrap{ height:401px; }
.readycontent p{ text-align:center; }


.readysortgocnt_new h2, .readysortgocnt_new h4{ font-family: 'domcasual_btregular'; }
.readysortgocnt_new p{ /*color:#656565;*/ color:#fff; text-align:center; font-family: 'Conv_trebuc'; margin:0 0 16px 0; } 
.readysortgocnt_new p a{ color:#3bbaad; text-decoration:none; font-family: 'Conv_trebuc'; font-size:18px; font-style:italic; font-weight:bold; }
.readysortgocnt_new p a:hover{ }

.fl-col.fl-node-5773781849ea1{ text-align:center; }
.fl-col.fl-node-5773781849ea1 p{ }

@media screen and (max-width: 639px){
	.logo{ text-align:center; }
	.phonenubmer{ text-align:center!important; }
	.menuicons{ display:block; }
	.navigation{ background:#fff; position:absolute; top:304px; width:100%; z-index:9999; display:none; }
	.navigation ul{ float:left; width:100%; }
	.navigation ul li{ padding:0 20px; width:100%; float:left; }
	.navigation ul li a{ border-bottom:1px solid #ededed; }
}

@media(min-width:240px) and (max-width:550px){
.rightimg, .leftimg{ float:none; width:100%; margin:0 0 20px 0; }

}

@media (min-width:50px) and (max-width:500px){
.footer ul li{ padding:0 7px; }	
}
